
div.calendar
{
  font-size: smaller;
  color: #000;
}

div.calendar.popup
{
  margin-left: -40px;
  margin-top: -100px;
}

div.calendar table
{
  background-color: #eee;
  border: 1px solid #aaa;
  border-collapse: collapse;
}

div.calendar thead {
  background-color: white;
}

div.calendar td,
div.calendar th
{
  padding: 3px;
  text-align: center;
}

div.calendar td.title /*month name*/
{
  font-weight: bold;
  color: #FFF;
  background: #1A4368;
}

div.calendar th /*day initial*/
{
  background: #1A4368;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  font-weight: bold;
  color: #FFFFFF;
  font-size: 12px;
}

div.calendar tr.days td {
  width: 2em;
  color: #555;
  text-align: center;
  cursor: pointer;
}

div.calendar tr.days td:hover,
div.calendar td.button:hover
{
  background-color: #CCCCCC;
  cursor: pointer;
}

div.calendar tr.days td:active
div.calendar td.button:active
{
  background-color: #cde;
}

div.calendar td.selected
{
  font-weight: bold;
  background-color: #fff;
  color: #000;
}

div.calendar td.today
{
  font-weight: bold;
  color: #D50000;
}

div.calendar td.otherDay
{
  color: #bbb;
}
